langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_author
    - node.type.story_page
    - taxonomy.vocabulary.cern_authors
id: node.story_page.field_p_story_page_author
field_name: field_p_story_page_author
entity_type: node
bundle: story_page
label: Byline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cern_authors: cern_authors
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
